/*================================================================================================*/

#root 
{
    background-color: #fff;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#sitemap-container
{
	position: relative;
}

#sitemap-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

#page-title-container
{
	position:   relative;
	text-align: center;
	margin:     30px 0;
}

#page-title-container hr
{
	margin: 1em 0;
}

#page-title
{
	display:  inline-block;
	position: relative;
}

#page-title-left
{
	width:               128px;
	height:              128px;
	margin-right:        16px;
	float:               left;
	background-position: center center;
	background-repeat:   no-repeat;	
	background-size:     contain;
}

#page-title-right
{
	float:    left;
	position: relative;
}

#page-title-right h1
{
	line-height:    128px;	
	font-weight:    400;
	letter-spacing: 0.05em;	
	margin:         0;
	vertical-align: middle;
}

#sitemap-container #page-title-left
{
	background-image: url(../img/sitemap.png);
}

/*=======================================================================================================================================*/

#sitemap-container .ispage,
#sitemap-container .souspage,
#sitemap-container .paragraphe,
#sitemap-container .alinea
{
	font-size:      16px;
	font-weight:    bold;	
	cursor:         pointer;
	padding-left:   32px;	
	background:     url(../img/1.png) no-repeat left center;
	line-height:    24px;
	vertical-align: middle;
}

#sitemap-container .ispage.active,
#sitemap-container .souspage.active,
#sitemap-container .paragraphe.active,
#sitemap-container .alinea.active
{
	background: url(../img/2.png) no-repeat left center;
}

#sitemap-container .page-container,
#sitemap-container .souspage-container,
#sitemap-container .paragraphe-container,
#sitemap-container .alinea-container
{
	margin-left:    32px;
	padding-bottom: 16px;
	padding-top:    16px;
}

#sitemap-container .ispage
{
	margin: 16px 0 0 40px;
}

#sitemap-container .rbq
{
	font-size:      14px;
	font-weight:    bold;
	cursor:         default;
	padding-left:   40px;
	line-height:    24px;
	vertical-align: middle;
}

#sitemap-container .rbq.only
{
	margin-bottom:  0;
	margin-top:     16px;
}

#sitemap-container .rbq a,
#sitemap-container .rbq a:link,
#sitemap-container .rbq a:focus,
#sitemap-container .rbq a:active,
#sitemap-container .rbq a:visited
{	
	color:           #51dae6;
	text-decoration: none;
	font-weight:     400;
}

#sitemap-container .rbq a:hover
{
	color:           #d25261;
	text-decoration: none;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	#page-title-container
	{
		margin: 20px 0;
	}
	
	#page-title-left
	{
		width:        64px;
		height:       64px;
		margin-right: 8px;
	}
	
	#page-title-right h1
	{
		line-height: 64px;	
		font-size:   20px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 479px) /* ECRANS INFERIEURS A 480px */
{
	#page-title-container
	{
		margin: 15px 0;
	}
	
	#page-title-left
	{
		width:        32px;
		height:       32px;
		margin-right: 8px;
	}
	
	#page-title-right h1
	{
		line-height: 32px;	
		font-size:   16px;
	}
}

/*================================================================================================*/
